<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Image</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <h1>Image Text</h1>
    <p>How to place text over an image:</p>
    <div>
        <img class="img" src="img_snow_wide.jpg" alt="snow_image">
        <p class="top-left">Top Left</p>
        <p class="top-right">Top Right</p>
        <p class="center">Centered</p>
        <p class="bot-left">Bottom Left</p>
        <p class="bot-right">Bottom Right</p>
    </div>
    
</body>
</html>